A new user interface for you! Read more...

File debian.control of Package kf5-gpgmepp

Source: gpgmepp
Section: libs
Priority: optional
Version: 15.12.3
Maintainer: Jan Kundrát <jkt@kde.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.12.0~),
               libboost-dev,
               libgpgme11-dev,
               qtbase5-dev (>= 5.2.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/pim/gpgmepp

Package: libkf5gpgmepp5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: c++ wrapper library for gpgme
 GpgME++ is a C++ wrapper (or C++ bindings) for the GnuPG project's gpgme
 (GnuPG Made Easy) library.
 .
 This package is part of the KDE Development Platform PIM libraries module.

Package: libkf5gpgmepp-pthread5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: c++ wrapper library for gpgme
 GpgME++ is a C++ wrapper (or C++ bindings) for the GnuPG project's gpgme
 (GnuPG Made Easy) library.
 .
 This package is part of the KDE Development Platform PIM libraries module.

Package: libkf5gpgmepp-dev
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: libboost-dev,
         libgpgme11-dev,
         libkf5gpgmepp-pthread5 (= ${binary:Version}),
         libkf5gpgmepp5 (= ${binary:Version}),
         libkf5qgpgme5 (= ${binary:Version}),
         qtbase5-dev (>= 5.2.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: c++ wrapper library for gpgme - development files
 GpgME++ is a C++ wrapper (or C++ bindings) for the GnuPG project's gpgme
 (GnuPG Made Easy) library.
 .
 This package is part of the KDE Development Platform PIM libraries module.

Package: libkf5qgpgme5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdepimlibs5 (<< 4:4.4.0)
Breaks: kdepimlibs5 (<< 4:4.4.0)
Description: library for GpgME++ integration with Qt
 QGpgME is a library that provides GpgME++ integration with QEventLoop
 and some Qt datatypes (e.g. QByteArray).
 .
 This package is part of the KDE Development Platform PIM libraries module.

Package: gpgmepp-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libkf5gpgmepp5 (= ${binary:Version}) | libkf5gpgmepp-pthread5 (= ${binary:Version}) | libkf5qgpgme5 (= ${binary:Version}),
         ${misc:Depends}
Description: c++ wrapper library for gpgme - debug symbols
 GpgME++ is a C++ wrapper (or C++ bindings) for the GnuPG project's gpgme
 (GnuPG Made Easy) library.
 .
 This package contains the debug symbols.